.Banner1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #024202}
.Banner2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #024202;
}
.Heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
}
.Heading2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: bolder; font-variant: normal; text-transform: none; color: #000000}
.Heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.Heading4 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal;
	text-transform: none; color: #666666 }
.Heading5 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #666666 }
.Normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000}
.BoldItalic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #005342;
}
ol {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000 text-decoration: none}
.copyTxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.smallcaps { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: small-caps; text-transform: lowercase; }
.notepad {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #495E42;
	text-align: center;
	}
